Utilisation du système d’exploitation fourni avec votre Mac, ou d’une version ultérieure compatible

Si vous essayez d’utiliser une version macOS incompatible, votre Mac ne pourra pas démarrer correctement, ou risque de présenter des dysfonctionnements.

Cet article a été archivé et ne sera plus mis à jour par Apple.

Si vous tentez de démarrer votre Mac à partir d’un disque dur, d’un volume réseau ou d’une sauvegarde Time Machine contenant une version ou un build macOS incompatible, vous risquez de constater les symptômes suivants :

  • Votre Mac ne démarre pas correctement, ou affiche un symbole d’interdiction au démarrage.
  • Un message indiquant que la version du système d’exploitation utilisée sur votre Mac est incorrecte ou non prise en charge s’affiche.
  • Votre Mac ne répond pas aux commandes envoyées via le trackpad, la souris ou le clavier.
  • Des apps se ferment de manière inopinée.
  • Votre Mac ne se met pas en veille, ou ne se réactive pas.
  • Votre Mac n’émet aucun son.
  • Les ventilateurs de votre Mac sont plus bruyants, car ils tournent plus rapidement.
  • Les images affichées à l’écran semblent rétrécies, sont entourées d’un cadre noir, ou présentent une teinte inhabituelle.
  • Les fonctionnalités Wi-Fi et Bluetooth sont indisponibles.

Quels sont les systèmes d’exploitation Mac compatibles ?

La version macOS fournie avec votre Mac est la version la plus ancienne compatible avec cet ordinateur Mac. Pour savoir comment déterminer si votre Mac est compatible avec une version plus récente, vérifiez la configuration système requise :

Si votre Mac ne démarre pas à partir d’une version compatible de macOS, il est possible que ce dernier nécessite un build spécifique de cette version. Dans ce cas, procédez de l’une des manières suivantes :

  • Installez une version plus récente de macOS sur le disque de démarrage.
  • Ou bien, créez le disque de démarrage à partir du Mac que vous souhaitez utiliser avec ce dernier.
Date de publication: 2017-08-17